[linux-dvb] skystar USB on 2.4

João Filipe Inácio Mamede foreveruni at clix.pt
Tue Sep 19 14:14:15 CEST 2006


Hello I've asked this in the past with no reply, so I'm asking again.
Can I use a skystar USB with the DVB drivers for 2.4.x?I need to use
2.4.x because this is for a xbox and with the original HD so I need to
use a 2.4.x kernel.

Best Regards
João Mamede
-- 
João Filipe Inácio Mamede <foreveruni at clix.pt>




More information about the linux-dvb mailing list